import { h } from "@stencil/core";
import { Skeleton } from "../../../ui-components";
const GooglePaySkeleton = (props) => {
    const { isLoading } = props;
    if (!isLoading) {
        return null;
    }
    return (h("div", { class: 'container-fluid p-0' }, h("div", { class: 'row mb-3' }, h("div", { class: 'col-12 align-content-center' }, h(Skeleton, { height: '44px', width: '100%', styles: { borderRadius: "8px" } })))));
};
export default GooglePaySkeleton;
